# Generated by Django 3.0.6 on 2020-05-18 15:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('proteins', '0005_auto_20200518_1313'),
    ]

    operations = [
        migrations.AddField(
            model_name='url',
            name='types',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
